uuid: 682616c8-9696-4acd-88f6-d125e8feb226
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'Mois HTML'
locked: true
pattern: Y-m
